{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

{% endblock %}

{% block body %}




    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            ubah Nomor HP
        {% endblock %}

        {% block menuBar %}



        {% endblock %}
    {% endembed %}


    <section class="container-fluid " >


        <p class="font-weight-bold f12 mt-3">Akun</p>

        <a class="d-block t-black">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <p class="f08 text-black-50 mt-3 mb-1">Nomor HP</p>
                        <p class="font-weight-bold text-black-50">081-234-567-89</p>
                    </div>
                </div>
            </div>
        </a>

        <div class="form-group">
            <label for="noHp" class="f08 text-black-50 mt-3 mb-1">No Handphone Baru</label>
            <input type="text" class="form-control" id="noHp" aria-describedby="noHpHelp" placeholder="No Handphone Baru ">
            <small id="noHpHelp" class="form-text">Contoh: 08123546879xxx</small>
        </div>

        <div class="p-3 fixed-bottom  bg-white">
            <a class="d-block bt-primary">Ubah Nomor HP</a>
        </div>
    </section>



    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}


    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>


{% endblock %}